#include <stdio.h>

void change(int* p) {
    // TODO: Change the value of 'number' to 581 here:
    

}

// Don't change the contents of the main-function for this exercise
int main(int argc, const char *argv[])
{
    int number = 5;
    int* pointer = &number;
    
    // We call the function 'change'
    change(pointer);
    
    // We print the value of 'number'
    printf("value of 'number': %d\n", number);
}
